Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 216174 - "Soft bug detected on CPU#n!" error message
Summary: "Soft bug detected on CPU#n!" error message
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-17 16:46 UTC by Katrine P
Modified: 2008-02-08 04:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:25:00 UTC


Attachments (Terms of Use)
the error mesage as found in /var/log/messages file (deleted)
2006-11-17 16:46 UTC, Katrine P
no flags Details

Description Katrine P 2006-11-17 16:46:35 UTC
Additional info:
I am running Fedora Core 6 as a guest operating system on the VMware Server of
version 1.0.1, which is installed on the 1950 Dell PowerEdge with two SATA
drives and dual duo core CPUs, with Red Hat Enterprise AS 4 as a host operating
system on the server. The problem is every time I log in into the guest
operating system (i.e. FC6) I get the error message saying that "Soft bug
detected on CPU#n!". After that, the keyboard and the mouse stop working;
however, the system itself does not freeze.

I have attached the error message as found in /var/log/messages file. 

The kernel version is the following: 

Linux *** 2.6.18-1.2849.fc6 #1 SMP Fri Nov 10 12:34:46 EST 2006 x86_64 x86_64
x86_64 GNU/Linux

Comment 1 Katrine P 2006-11-17 16:46:35 UTC
Created attachment 141494 [details]
the error mesage as found in /var/log/messages file

Comment 2 Jon Stanley 2008-01-08 01:52:12 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:25:00 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.